/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight:bold }
em { font-style:italic }
a img { border:none } /* Gets rid of IE's blue borders */
a	{ outline: none; } /* Gets rid of Safari's dotted line */

/* LAYOUT */
/* ----------------------------------------- */

/*-- TOOLS --*/

.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

br.clear { clear:both; display:block; height:1px; }
div.clearall { clear:both; display:block; height:1px;}

/*-- WRAP --*/
#tpl-wrap 		{ width: 990px; margin: 0 auto; }
		
	/*-- PUBLISHERS BAR --*/
	#tpl-publisherBar		{  height: 13px; padding: 7px 10px; font-family: Arial, sans-serif; font-size: 11px; }
	
	#tpl-publisherBar a	{ text-decoration: none; margin: 0 5px; }
	#tpl-publisherBar a:hover	{ text-decoration: underline; }
	
	#publications	{ float: left;  }
	#publications li	{ display: inline; border-left: 1px solid; }
	#publications #pubParentsite { border-left: none;}
	#publications #pubParentsite a { margin-left: 0; }
	
	#tools			{ float: right; }
	#tools li		{ display: inline; border-right: 1px solid; }
	#tools #toolSubscribe { border-right: none;}
	#tools #toolSubscribe a { margin-right: 0; }		
	
	/*-- HEAD --*/
	#tpl-head		{ height: 120px; }
	h1				{ display: block; float: left; }
	h1 a			{}
	#tpl-head .ad-728x90	{ width: 728px; height: 90px; float: right; margin-top: 15px; }
	
	/*-- BODY --*/
	#tpl-body		{ }
				
		/*-- PRIMARY NAV --*/
			
		#tpl-primaryNav		{ height: 40px; }
		#tpl-primaryNav li	{ display: inline; float: left; }
		#tpl-primaryNav a	{ float: left; }
		#tpl-mainNav		{ float: left; }
		#tpl-siteNav		{ float: right; }
		
		/*-- CONTENT --*/
		#tpl-content	{ padding: 10px; }
		
			/*-- MAIN CONTENT --*/
			#tpl-mainContent	{ float: left; width: 630px; }
			
			/*-- SECOND CONTENT --*/
			#tpl-secondContent	{ float: right; width: 320px; }
			.tpl-widget		{}

	/*-- FOOTER --*/
	#tpl-foot		{ }
	
		/*-- FOOTER AD --*/
		#tpl-foot .ad-728x90 { padding:15px 0 15px 131px; }
		
		/*-- PHBLISHER INFO --*/
		#tpl-publisherInfo		{ min-height: 50px; }


/*-- ADS --*/
.ad-728x90		{}
.ad-300x250		{}

#articleBody .imgLeft {
	float:left;
	margin:10px 20px 20px 0;
}
#articleBody .imgWide {
	margin-left:0;
	padding-bottom: 20px;	
}
#articleBody .imgRight {
	float:right;
	margin:10px 0 20px 20px;	
}


.cfmaker { display: none; }